<?php
include "../conexion.php";
$vent_id=$_GET['id'];   
?>
<input type="hidden" name="vent_id" id="vent_id" value="<?php echo $vent_id;?>" class="form-control name_list" onkeyup="loadserial()">
<div id="resultados_serm"></div> 
<div id="tabla_seriales"></div> 
<script>
function loadserial(){
    var vent_id=$("#vent_id").val();
    $('#editModal').modal('hide');
    $.get("./php_facturar/tabla_seriales.php?vent_id="+vent_id,function(data){
    $("#tabla_seriales").html(data);
  })
}
loadserial();
</script>